{% import 'AppBundle:Macros:macros.html.twig' as this %}

<div><small>Questionnaire du {{ publicForm.createdAt|date('d/m/Y') }} au {{ publicForm.endDate|date('d/m/Y') }}</small></div>
<div>
    {% set answer = null %}
    {% for response in publicForm.responses %}
        {% if answer != response.answer %}
        <div class="col-sm-12"><hr></div>
    {% endif %}
        <div class="col-sm-12 defTitle">
            {% if answer != response.answer %}
            <h2>{{ response.answer }}</h2>
            {% endif %}
            <div class="description">{{ response.content|raw }}
            </div>

        </div>
        {% set answer = response.answer %}
    {% endfor %}
</div>
